<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Samuel 22 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S1.html">Bible de Jésus-Christ</a><a class="location" href="S1.html">1 Samuel 22</a><a class="prev" href="S121.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S123.html">&gt;</a>
</div></div>
<div class="section chapter S1 S122 fra_bjc fra" dir="ltr" lang="fr" data-id="S122" data-nextid="S123" data-previd="S121">
<div class="c">22</div>
<div class="p">
		<div class="s">David se réfugie dans la caverne d'Adoullam</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S122_1" class="v S122_1" data-id="S122_1">Et David partit de là et se sauva dans la caverne d'Adoullam. Ses frères et toute la maison de son père l'ayant appris, ils descendirent vers lui.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S122_2" class="v S122_2" data-id="S122_2">Alors se rassemblèrent autour de lui tous les hommes qui étaient dans la détresse, tous les hommes qui avaient des créanciers ou qui avaient l'âme pleine d'amertume, et il devint leur chef. Et il y eut avec lui environ 400 hommes.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S122_3" class="v S122_3" data-id="S122_3">David s'en alla de là à Mitspé dans le pays de Moab. Il dit au roi de Moab : Permets, je te prie, à mon père et à ma mère de se retirer chez vous, jusqu'à ce que je sache ce qu'Elohîm fera de moi.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S122_4" class="v S122_4" data-id="S122_4">Il les amena devant le roi de Moab, et ils demeurèrent chez lui, tout le temps que David fut dans cette forteresse.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S122_5" class="v S122_5" data-id="S122_5">Or Gad, le prophète, dit à David : Ne reste pas dans cette forteresse, mais va-t'en et entre dans le pays de Yéhouda. David donc s'en alla et vint dans la forêt de Héreth.</span>

		<div class="s">Shaoul (Saül) fait tuer les prêtres</div>
		<span class="v-num v-6">6&nbsp;</span><span id="S122_6" class="v S122_6" data-id="S122_6">Shaoul apprit qu'on avait découvert David et ses hommes. Or Shaoul était assis sous le tamaris, à Guibea, sur la hauteur. Il avait sa lance à la main et tous ses serviteurs se tenaient devant lui.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S122_7" class="v S122_7" data-id="S122_7">Et Shaoul dit à ses serviteurs qui se tenaient près de lui : Écoutez Benyamites ! Le fils d'Isaï vous donnera-t-il à vous tous des champs et des vignes ? Vous établira-t-il tous chefs de mille, et chefs de cent ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S122_8" class="v S122_8" data-id="S122_8">Pourquoi avez-vous tous conspiré contre moi, pourquoi n'y a-t-il personne qui le révèle<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> à mon oreille, quand mon fils conclut une alliance avec le fils d'Isaï ? Pourquoi n'y a-t-il aucun de vous qui souffre à mon sujet et qui révèle à mon oreille que mon fils a suscité mon serviteur contre moi pour me dresser des embûches, comme il le fait aujourd'hui ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S122_9" class="v S122_9" data-id="S122_9">Alors Doëg, l'Édomite, qui était établi sur les serviteurs de Shaoul, répondit et dit : J'ai vu le fils d'Isaï venir à Nob, auprès d'Achimélec, fils d'Ahitoub.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S122_10" class="v S122_10" data-id="S122_10">Il a consulté YHWH pour lui, il lui a donné des vivres ainsi que l'épée de Goliath, le Philistin.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S122_11" class="v S122_11" data-id="S122_11">Alors le roi envoya appeler Achimélec, le prêtre, fils d'Ahitoub, la maison de son père, et les prêtres qui étaient à Nob. Et ils vinrent tous vers le roi.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S122_12" class="v S122_12" data-id="S122_12">Shaoul dit : Écoute, fils d'Ahitoub ! Et il répondit : Me voici, mon seigneur !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S122_13" class="v S122_13" data-id="S122_13">Alors Shaoul lui dit : Pourquoi avez-vous conspiré contre moi, toi et le fils d'Isaï ? Pourquoi lui as-tu donné du pain et une épée, et as-tu consulté Elohîm pour lui, pour qu'il s'élève contre moi comme il le fait aujourd'hui, pour me dresser des embûches ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S122_14" class="v S122_14" data-id="S122_14">Et Achimélec répondit au roi et dit : Entre tous tes serviteurs y en a-t-il un comme David, fidèle, et gendre du roi, qui est parti sur ton commandement, et qui est si honoré dans ta maison ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S122_15" class="v S122_15" data-id="S122_15">Est-ce aujourd'hui que j'ai commencé à consulter Elohîm pour lui ? Loin de moi ! Que le roi n'impute aucun tort à son serviteur, à personne de la maison de mon père, car ton serviteur ne sait rien de tout cela, petite ou grande.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S122_16" class="v S122_16" data-id="S122_16">Le roi lui dit : Tu mourras, tu mourras<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, Achimélec, toi et toute la maison de ton père.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="S122_17" class="v S122_17" data-id="S122_17">Alors le roi dit aux coureurs qui se tenaient devant lui : Approchez-vous et mettez à mort les prêtres de YHWH, car leur main est avec David. Ils savaient en effet qu'il était en fuite et ils ne l'ont pas révélé à mon oreille. Mais les serviteurs du roi ne voulurent pas étendre leurs mains pour frapper les prêtres de YHWH.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S122_18" class="v S122_18" data-id="S122_18">Alors le roi dit à Doëg : Approche-toi et frappe les prêtres ! Et Doëg, l'Édomite, se tourna et frappa les prêtres. Il tua en ce jour-là 85 hommes qui portaient l'éphod en lin.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S122_19" class="v S122_19" data-id="S122_19">Il frappa encore du tranchant de l'épée Nob, ville des prêtres, hommes et femmes, enfants et nourrissons, bœufs, ânes et brebis, tombèrent sous le tranchant de l'épée.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S122_20" class="v S122_20" data-id="S122_20">Toutefois un des fils d'Achimélec, fils d'Ahitoub, qui s'appelait Abiathar, se sauva et s'enfuit auprès de David.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S122_21" class="v S122_21" data-id="S122_21">Abiathar rapporta à David que Shaoul avait tué les prêtres de YHWH.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S122_22" class="v S122_22" data-id="S122_22">David dit à Abiathar : Doëg, l'Édomite, était présent ce jour-là, et je savais bien qu'il raconterait, qu'il raconterait tout à Shaoul. Je suis la cause de la mort de toutes les personnes de la maison de ton père.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="S122_23" class="v S122_23" data-id="S122_23">Reste avec moi, ne crains rien, car celui qui cherche ma vie cherche la tienne, avec moi, tu seras bien gardé.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">22:8</a><span class="text">Ou « découvrir l'oreille ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">22:16</a><span class="text">Le mot est répété deux fois. Voir commentaire en Ge. 2:16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="S121.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S123.html">&gt;</a>
</div></div>
</body>
</html>